
body {
    background-image: url(pexels-photo-544554.jpeg);
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
    background-position: center bottom;
/* 
  background: radial-gradient(circle at center, rgba(174, 223, 238, 0.5578825280112045) 42%, rgba(200, 233, 148, 0.5690870098039216) 99%);
  background: -moz-radial-gradient(circle, rgba(174, 223, 238, 0.5578825280112045) 42%, rgba(200, 233, 148, 0.5690870098039216) 99%);
  background: -webkit-radial-gradient(circle, rgba(174, 223, 238, 0.5578825280112045) 42%, rgba(200, 233, 148, 0.5690870098039216) 99%);
  background: -ms-radial-gradient(circle, rgba(174, 223, 238, 0.5578825280112045) 42%, rgba(200, 233, 148, 0.5690870098039216) 99%);
  background: -o-radial-gradient(circle, rgba(174, 223, 238, 0.5578825280112045) 42%, rgba(200, 233, 148, 0.5690870098039216) 99%); */
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  margin: 0;
  }

  h1,h2 {
    font-family: 'Nunito',sans-serif;
    text-align: center;
    color:#ffffff;
    text-shadow: 2px 2px 2px rgb(91, 84, 84);
  }
  h2 a{
    color: rgb(215, 215, 65);

  }
  h2 a:hover{
    color: rgb(6, 63, 6);
    text-shadow: 2px 2px 2px rgb(248, 234, 234);
    text-decoration: underline;
  }
  .rotate{
    background-size: cover;
    width:900px;
    height:1338px;
    display: block;
    margin: 0 auto; 
    margin-bottom: 20px;
  }
  .rotate90 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    background-size: cover;
    width:1000px;
    height:1020px;
    display: block;
    margin: 0 auto; 
    margin-bottom: 20px;
}